# uproot.writing.identify.to_TList

Defined in uproot.writing.identify on line 854.

uproot.writing.identify.to_TList(data, name='')
  Parameters:

    - data (uproot.Model) – Python iterable to convert into a TList.

    - name (str) – Name of the list (usually empty: `""`).

  This function is for developers to create TList objects that can be written to ROOT files, to implement conversion routines.